All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
PreCalculatedPrimeTable Class Reference
Inheritance diagram for PreCalculatedPrimeTable:

## Public Member Functions

| PreCalculatedPrimeTable (int max)
virtual bool | IsPrime (int n) const
virtual int | GetNextPrime (int p) const

## Detailed Description

Definition at line 80 of file prime_tables.h.

The documentation for this class was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/samples/prime_tables.h